Bug 19312 - Typo in UNIMARC field 121a plugin
Summary: Typo in UNIMARC field 121a plugin
Status: Pushed to oldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Cataloging (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: George Veranis
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2017-09-14 08:55 UTC by Serhij Dubyk
Modified: 2020-05-15 22:12 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.05.00, 19.11.06, 19.05.11


Attachments
Bug 19312: Fix typo in template (1.51 KB, patch)
2020-04-22 10:04 UTC, George Veranis
Details | Diff | Splinter Review
Bug 19312: Fix typo in template (1.62 KB, patch)
2020-05-07 23:26 UTC, Bernardo Gonzalez Kriegel
Details | Diff | Splinter Review
Bug 19312: Fix typo in template (1.69 KB, patch)
2020-05-08 06:17 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 George Veranis 2020-04-22 10:04:10 UTC
Created attachment 103453 [details] [review]
Bug 19312: Fix typo in template

This patch fixes a simple typo

Test plan:
1) Go to Administration -> MARC bibliographic framework
2) Select a framework and add plugin unimarc_field_121a.pl to 121 field
3) Open cataloguing screen
4) Go to 121 field and check if for subfield a shows two times the value
   2-dimensional
5) Apply the patch
6) Go to 121 field again and check if it shows 2 different values

Mentored-by: Andreas Roussos
Comment 2 Bernardo Gonzalez Kriegel 2020-05-07 23:26:56 UTC
Created attachment 104540 [details] [review]
Bug 19312: Fix typo in template

This patch fixes a simple typo

Test plan:
1) Go to Administration -> MARC bibliographic framework
2) Select a framework and add plugin unimarc_field_121a.pl to 121 field
3) Open cataloguing screen
4) Go to 121 field and check if for subfield a shows two times the value
   2-dimensional
5) Apply the patch
6) Go to 121 field again and check if it shows 2 different values

Mentored-by: Andreas Roussos

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Change is correct, fixed tab chars.
Comment 3 Katrin Fischer 2020-05-08 06:17:07 UTC
Created attachment 104554 [details] [review]
Bug 19312: Fix typo in template

This patch fixes a simple typo

Test plan:
1) Go to Administration -> MARC bibliographic framework
2) Select a framework and add plugin unimarc_field_121a.pl to 121 field
3) Open cataloguing screen
4) Go to 121 field and check if for subfield a shows two times the value
   2-dimensional
5) Apply the patch
6) Go to 121 field again and check if it shows 2 different values

Mentored-by: Andreas Roussos

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
Change is correct, fixed tab chars.

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Martin Renvoize 2020-05-11 09:01:01 UTC
Nice work everyone!

Pushed to master for 20.05
Comment 5 Joy Nelson 2020-05-11 22:09:36 UTC
Backported to 19.11.x for 19.11.06
Comment 6 Lucas Gass 2020-05-15 22:12:17 UTC
backported to 19.05.x for 19.05.11